<!-- Content Wrapper. Contains page content -->
<div class="content-wrapper">
        <!-- Content Header (Page header) -->
        <section class="content-header">
            <h1>
                New Dealer
                <small>Input new Dealer</small>
            </h1>
            <ol class="breadcrumb">
                <li><a href="{{ @BASE }}/dashboard"><i class="fa fa-dashboard"></i> Dashboard</a></li>
                <li><a href="{{ @BASE }}/dealer">Dealer</a></li>
                <li class="active">Input Dealer</li>
            </ol>
        </section>
    
        <!-- Main content -->
        <section class="content">
            <form action="{{ @BASE }}/dealer/save" method="post">
                <div class="row">
                    <div class="col-md-8">
                        <br/>
                        <check if="{{ @SESSION.flash['errors']!=null }}">
                            <div class="alert alert-danger alert-dismissable">
                                <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
                                <h4><i class="icon fa fa-ban"></i> {{ @SESSION.flash['errorType'] }}</h4>
                                <repeat group="{{ @SESSION.flash['errors'] }}" value="{{ @error }}">
                                    <li>{{ @error[0] }}</li>
                                </repeat>
                            </div>
                        </check>
                    </div>
                </div>
                <div class="row">            
                    <div class="col-md-8">               
                        <!-- general form elements -->
                        <div class="box box-primary">
                            <div class="box-header">
                                <h3 class="box-title">New Dealer Form</h3>
                            </div><!-- /.box-header -->                                      
                            <div class="box-body">                      
                                <div class="form-group">
                                    <label for="name">Nama Dealer</label>
                                    <input type="text" value="{{ @SESSION.flash['dealerName'] }}" class="form-control" id="dealerName" name="dealerName" placeholder="Dealer name">
                                </div> 
                                <div class="form-group">
                                    <label for="name">Nama Kontak</label>
                                    <input type="text" value="{{ @SESSION.flash['dealerContact'] }}" class="form-control" id="dealerContact" name="dealerContact" placeholder="Dealer Contact">
                                </div>   
                                <div class="form-group">
                                    <label for="name">Email</label>
                                    <input type="text" value="{{ @SESSION.flash['dealerEmail'] }}" class="form-control" id="dealerEmail" name="dealerEmail" placeholder="Dealer email">
                                </div> 
                                <div class="form-group">
                                    <label for="name">Phone</label>
                                    <input type="text" value="{{ @SESSION.flash['dealerPhone'] }}" class="form-control" id="dealerPhone" name="dealerPhone" placeholder="Dealer phone">
                                </div>
                                <div class="form-group">
                                    <label for="name">Alamat</label>
                                    <input type="text" value="{{ @SESSION.flash['dealerAddress'] }}" class="form-control" id="dealerAddress" name="dealerAddress" placeholder="Dealer address">
                                </div> 
                                <div class="form-group">
                                    <label for="name">Password</label>
                                    <input type="password" class="form-control" id="password" name="password" placeholder="Dealer Password">
                                </div>                
                            </div><!-- box-body -->
                        </div><!-- /.box -->
                    </div>                        
                </div>
                <div class="row">
                    <div class="col-md-8">
                        <button type="submit" class="btn btn-primary">Save Dealer</button>
                    </div>
                </div>
            </form>
        </section><!-- /.content -->
    </div><!-- /.content-wrapper -->